Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/12455/?format=api
{ "ob_id": 12455, "uuid": "51aeccff6bdb45bdaa0a4b33a7b49cdb", "title": "Met Éireann: Vaisala CL31 Ceilometer", "abstract": "The Met Éireann own a number of Vaisala CL31 ceilometers used for detecting cloud base heights and also for obtaining backscatter profiles to aid ash cloud detection. The CL31 employs a pulsed diode laser LIDAR (light detection and ranging) technology, which enables it to detect three cloud layers simultaneously.\r\n\r\nFast measurement helps to detect thin cloud patches below a solid cloud base. The CL31 provides a full backscatter profile for data visualization and research purpose. The CL31 beam can be directed either vertically or tilted. The tilting option together with the novel optics design provides enhanced performance during precipitation by improving the protection given by the shield. In the measurement unit, a tilt angle sensor automatically corrects the measured cloud distance reading to vertical cloud base height.", "keywords": "Met Éireann, lidar, ceilometer, ash", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8438/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11079/?format=api" ], "instrumentType": "lidar", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47578/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47577/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47579/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47868/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47867/?format=api" ] }